.cuadro{
	width: 100%;
	border-top: 2px solid #036;
	border-bottom: 2px solid #036;
	margin-top: 1%;
	margin-bottom: 5%;
}
.cuadro-header{
	width: 100%;
	height: 50px;
	background-color: #036;
	color: #ffffff;
	padding: 1%;
	text-align: center;
	font-size: 2rem;
}
.cuadro-formulario{
	width: 100%;
	padding: 3%;
	text-align: center;
}
.cuadro-body{
	width: 100%;
	padding: 1%;
}
.cuadro-footer{
	width: 100%;
	padding: 1%;

}